/*　施工実績 トップページ */
#sekoTop {
  margin: 0px;
}

#sekoImage {
  border-radius: 0em;
  max-width: 100%;
  height: 200px;
}

/*　施工実績 モーダルページ */
.topSub {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}

.topTitle {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #999999;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.sekoDetails {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  padding: 10px 0;
  margin-bottom: 10px;
}

.companyDetails {
  display: flex;
  width: 100%;
}

.companyImage {
  width:50%;
  margin-right: 20px;
}

.companyTantou {
  width:100%;
}

.companyTantouSub{
  margin-bottom: 10px;
}

.sekoInquiry {
  display: block;
  margin: auto;
  background-color: #087F83;
  color: #fff;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  width: 80%;
  padding: 15px;
  border-radius: 5px;
}

.inline {
  display: inline;
}
/* R2 事業再構築　機-1 */
.business-restructuring {
  display: inline;
  padding-left: 10px;
}